﻿@import url('reset.css');

::selection {
    background: #FDE299; /* Safari */
}

::-moz-selection {
    background: #FDE299; /* Firefox */
}

a {
    color: #3B7FD1;
}

    a:hover {
        color: orange;
        cursor: pointer;
    }

h1 {
    padding: 0;
    padding-bottom: 25px;
    margin: 0 auto;
    width: 100%;
    text-align: center;
    color: #99c745;
    font-family: Calibri;
    font-weight: 700;
    font-style: normal;
    text-transform: uppercase;
    font-size: 2.75em;
    margin-bottom: 0.95em;
    border-bottom: solid 5px #CCC;
    text-shadow: 2px 2px #ececec;
}

h2 {
    border-bottom: solid 2px #ddd;
    padding-bottom: 5px;
    font-family: Calibri, 'Helvetica';
    color: #99c745;
    font-size: 19px;
}

input[type="text"], input[type="password"] {
    background-image: url(../img/textBoxBG.jpg);
    background-repeat: repeat-x;
    border: 1px solid #B1B0B2;
    width: 185px;
    color: #333333;
    padding: 3px;
    margin-right: 4px;
    margin-bottom: 6px;
    font-family: tahoma, arial, sans-serif;
}

.ContentTable {
    width: 100%;
    margin: 0 auto;
}

    .ContentTable th {
        padding: 10px;
        vertical-align: middle;
        color: #fff;
        background: #1C436C;
        text-align: left;
        font-size: 1.3em;
    }


    .ContentTable td {
        padding: 7px;
        padding-right: 0;
        vertical-align: middle;
        font-size: 14px;
        background: #fff;
    }

.SearchTable {
    width: 85%;
    margin: 0 auto;
    border: solid 1px #CCC;
    border-bottom: none;
    border-top: none;
}

    .SearchTable th {
        padding: 10px;
        vertical-align: middle;
        color: #fff;
        background: #1C436C;
        text-align: left;
        font-size: 1.3em;
    }

    .SearchTable td {
        padding: 6px;
        vertical-align: middle;
        font-size: 14px;
        background: #fff;
    }

     .SearchTable td label {
                float: left;
                padding-top: 5px;
                padding-left: 3px;
                color: #222;
            }


.SearchTableCellWidth {
    width: 40%;
    text-align: right;
}
.DarkBlueHeader {
    border: none;
    padding: 10px 0 10px 0px;
    vertical-align: middle;
    color: #fff;
    background: #1C436C;
    text-align: left;
    font-size: 1.3em;
    -moz-border-radius: 8px 8px 0 0;
    -webkit-border-radius: 8px 8px 0 0;
    border-radius: 8px 8px 0 0;
    border-right: none;
    border-left: none;
    width: 100%;
    margin: 0 auto;
}

.PaymentTable {
     width: 525px;
}

.PaymentTable td
{
	padding: 7px;
}

.PaymentTable .previous:hover
{
	background: #E6C0C0;
}

.PaymentTable .next:hover
{
	background: #C6E4CD;
}



.PaymentPanel {
    width: 100%;
    margin: 45px auto;
    text-align: center;
}

    .PaymentPanel a {
        text-decoration: none;
        font-size: medium;
        box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
        background: #7DC04E;
        border: 1px solid #6A9050;
        padding: 12px 22px;
        border-radius: 5px;
        display: inline-block;
        color: #fff;
    }

        .PaymentPanel a:hover {
            cursor:pointer;
            background: #B5DF96;
            -webkit-transition: background 0.2s linear;
            -moz-transition: background 0.2s linear;
        }

.ViewMapTD {
    width: 130px;
}

.ViewPropCardTD {
    width: 220px;
}

.ChangeMailingAddressTD {
    width: 250px;
}

.Nav {
    background: url('../img/ImageBG.gif');
    height: 95px;
    width: 433px;
    display: inline;
    float: right;
    padding: 8px;
    padding-top: 12px;
    z-index: 100;
}

    .Nav a {
        color: #FAFAFA;
        text-decoration: none;
        font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, Helvetica, sans-serif;
        font-size: 14px;
    }

        .Nav a:hover {
            color: orange;
        }

    .Nav span {
        color: #B5E097;
        padding: 0 12px;
    }

.google {
    display: block;
    text-decoration: none;
    background: #89CE4A;;
    font-family: Calibri, Helvetica, Arial;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    padding: 10px 20px;
    box-shadow: 0 3px 1px #6D9E61;
    border-radius: 5px;
    margin: 0 auto 20px auto;
    text-align: center;
    line-height: 15px;
    width:130px;
}

    .google:hover {
        background: #3FA836;
        -webkit-transition: background 0.2s linear;
        -moz-transition: background 0.2s linear;
        cursor: hand;
        color: #fff;
    }


.payOnline:hover {
    background-color: #B5DF96;
    cursor: hand;
}

.payOnline {
    background-color: red;
    color: #fff !important;
    border: none;
    font: 18px Segoe UI, Helvetica, Arial, sans-serif;
    padding: 0;
    letter-spacing: 0.02em;
    height: 33px;
    margin-top: 2px;
    text-align: center;
    width: 150px;
}


.DataTable {
    border-collapse: collapse;
    border-left: solid 1px #ccc;
    border-right: solid 1px #ccc;
    margin: 0 auto 1.5em auto;
    padding: 0;
    width: 100%;
}

    .DataTable thead th {
        background: #B5E097;
        border: 1px solid #99c745;
        color: #313B3E;
        font: normal normal bold 13px/22px 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;
        letter-spacing: 1px;
        padding: 6px;
        text-align: center;
        vertical-align: middle;
        height: 20px;
    }

        .DataTable thead th:hover {
            background: #DFFFC8;
            cursor: hand;
        }

    .DataTable td {
        border-bottom: solid 1px #DDD;
        color: #425256;
        font-family: Verdana;
        font-size: 11px;
        padding: 5px;
        vertical-align: middle;
        background: #fff;
        height: 20px;
    }

        .DataTable td div {
            padding-bottom: 4px;
        }

    .DataTable tr.odd td {
        background: #F1F5EE;
    }

    .DataTable thead tr .headerSortUp {
        background-image: url(../img/asc.gif);
    }

    .DataTable thead tr .headerSortDown {
        background-image: url(../img/desc.gif);
    }

    .DataTable thead tr .header {
        background-repeat: no-repeat;
        background-position: center right;
        cursor: hand;
        width: auto;
    }

.detailsTable {
    border-collapse: collapse;
    margin: 0 auto 1.5em auto;
    padding: 0;
    width: 95%;
}

    .detailsTable th {
        background: #CBD3DC;
        color: #313B3E;
        font: normal normal bold 12px/18px Arial, Helvetica, sans-serif;
        letter-spacing: 0.09em;
        padding: 4px;
        text-align: right;
        vertical-align: middle;
        width: 20%;
    }



    .detailsTable td {
        border-top: dotted 1px #BBB;
        border-bottom: dotted 1px #BBB;
        border-right: dotted 1px #DDD;
        color: #425256;
        font-family: Verdana;
        font-size: 11px;
        padding: 6px 12px 7px 6px;
        vertical-align: middle;
        background: #fff;
        width: 30%;
    }

    .detailsTable tr.odd td {
        background: #F2F7F8;
    }



.altDetailsTable {
    border-collapse: collapse;
    margin: 0 auto 1.5em auto;
    padding: 0;
    width: 85%;
}

    .altDetailsTable th {
        color: #111;
        font: normal normal bold 12px Arial, Helvetica, sans-serif;
        padding: 4px;
        padding-left: 2px;
        text-align: right;
        vertical-align: middle;
        width: 20%;
        background: #eee;
        border: solid 1px #eee;
    }

    .altDetailsTable .heading {
        text-align: left;
        background: #fff;
        font-size: 13px;
        font-family: Arial;
        line-height: 20px;
        letter-spacing: 0;
        padding-bottom: 10px;
        border: none;
    }



    .altDetailsTable td {
        color: #425256;
        border-bottom: dotted 1px #ccc;
        border-top: dotted 1px #ccc;
        border-right: dotted 1px #ccc;
        font-family: Verdana;
        font-size: 13px;
        padding: 6px 12px 7px 6px;
        vertical-align: middle;
        background: #fff;
        width: 30%;
    }

    .altDetailsTable tr.odd td {
        background: #F2F7F8;
    }

table.footer {
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-ALIGN: center;
    WIDTH: 960px;
    CLEAR: both;
    MARGIN-TOP: 0px;
    padding: 5px;
    margin-bottom: 35px;
}

    .footer a {
        text-decoration: none;
    }

.DetailHeaderDiv {
    width: 962px;
    margin: 0 auto;
    background: #fff;
}

.content {
    width: 960px;
    margin: 0 auto;
    padding: 0;
}

.header {
    background: #1C436C;
    width: 100%;
    margin: 0 auto;
    z-index: 0;
    margin-bottom: 40px;
    border-bottom: solid 5px #99c745;
    height: 115px;
    text-align: center;
}

.innerHeader {
    width: 960px;
    margin: 0 auto;
}

#banner {
    display: inline;
    float: left;
    background: url('../img/Banner.gif');
    width: 510px;
    height: 115px;
}

.outerContentDiv {
    width: 960px;
    margin: 0 auto;
    padding-bottom: 20px;
    background: #fff;
    border: solid 1px #CCC;
    border-bottom: none;
    border-top: none;
}



.outerContentDivWithShadow {
    width: 960px;
    margin: 0 auto;
    background: #fff;
    border: solid 1px #CCC;
    border-top: none;
    box-shadow: 0 13px 6px -6px #DDD;
}

#footerContainer {
    width: 960px;
    margin: 40px auto;
    padding: 0;
}

@media screen and (max-width: 860px) {

    #banner {
        display: block;
        float: left;
        background: url('../img/Banner.gif');
        width: 510px;
        height: 115px;
        position: absolute;
        left: 0;
        top: 0;
    }

    .header {
        position: relative;
        left: 0;
        top: 0;
        background: #1C436C;
        width: 100%;
        margin: 0 auto;
        z-index: 0;
        margin-bottom: 40px;
        border-bottom: solid 5px #99c745;
        height: 115px;
        text-align: center;
    }

    #footerContainer {
        width: 100%;
    }


    .outerContentDiv {
        width: 95%;
    }

    .outerContentDivWithShadow {
        width: 95%;
    }


    Table.footer {
        display: none;
    }

    .Nav {
        background: none;
        width: 100%;
        text-align: center;
        margin-top: 120px;
        height: auto;
        position: relative;
    }

        .Nav a {
            color: #222;
            font-size: medium;
        }


            .Nav a:hover {
                color: orange;
            }

        .Nav span {
            font-size: medium;
        }




    .innerHeader {
        width: 100%;
    }

    .content {
        width: 100%;
        position: relative;
        margin-top: 160px;
    }

    h1 {
        padding: 25px 0;
        margin: 0 auto;
        width: 85%;
        text-align: center;
        color: #99c745;
        font-family: Calibri;
        font-weight: 700;
        font-style: normal;
        text-transform: uppercase;
        font-size: 2.25em;
        margin-bottom: 0.95em;
        border: none;
    }


    .DetailHeaderDiv {
        width: 95%;
        margin: 0 auto;
        background: #fff;
    }

    .title, #spacer, .ContentTable img {
        display: none;
    }

    #logo, div, img {
        display: block;
        margin: 0 auto;
        float: none;
        padding-bottom: 0;
    }

    table {
        width: 95%;
    }

    .ContentTable {
        margin: 0 auto;
        padding: 0;
        width: 100%;
    }

        .ContentTable th {
            text-align: center;
        }

        .ContentTable td {
            text-align: center;
            display: block;
        }

    .detailsTable {
        margin: 0 auto;
        padding: 0;
        width: 85%;
    }

        .detailsTable th {
            background: #B5E097;
            border: none;
            border-bottom: 1px solid #DDD;
            color: #313B3E;
            font: normal normal bold 13px/22px 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;
            letter-spacing: 1px;
            padding: 2px;
            text-align: right;
            vertical-align: middle;
            width: 25%;
        }

        .detailsTable td {
            border: none;
            color: #425256;
            font-family: Verdana;
            font-size: 11px;
            text-align: left;
            padding: 7px;
            vertical-align: middle;
            width: 25%;
        }

    .ViewMapTD {
        width: 95%;
        height: 10px;
    }

    .ViewPropCardTD {
        width: 95%;
    }


    .ChangeMailingAddressTD {
        width: 95%;
    }

    .PaymentPanel {
        width: 100%;
        text-align: center;
    }

        .PaymentPanel a {
            text-decoration: none;
            font-size: medium;
        }
}


@media screen and (max-width:480px) {
    
    .mobileHide
    {
     display:none;   
    }
    
    .google
    {
     width:100px;  
        margin-top:20px;
    }

    h1 {
        padding:0;
      
    }

    #footerContainer {
        display: none;
    }

    .siteNavigation, .title {
        display: none;
    }

    #logo, div, img {
        display: block;
        margin: 0 auto;
        float: none;
    }

    #logo {
        padding: 0;
        margin-top: -15px;
    }

    .Nav {
        padding:0; 
        margin:0;
    }

    .Nav a {
        display: none;
    }

    .Nav span {
        display: none;
    }
    
    .DataTable
    {
        width:95%;
    }

    .ContentTable {
        margin: 0 auto;
        padding: 0;
        width: 100%;
        display: table;
    }

        .ContentTable th {
            text-align: center;
        }

        .ContentTable td {
            text-align: center;
            display: block;
        }



    .detailsTable {
        margin: 0 auto;
        padding: 0;
        width: 94%;
    }

        .detailsTable th {
            background: #B5E097;
            border: none;
            border-bottom: 1px solid #DDD;
            color: #313B3E;
            font: bold medium 17px Arial, Helvetica, sans-serif;
            letter-spacing: 1px;
            padding: 0;
            text-align: center;
            vertical-align: middle;
            display: block;
            width: 100%;
        }

        .detailsTable td {
            border: none;
            color: #425256;
            font-family: Verdana;
            font-size: medium;
            text-align: center;
            padding: 5px;
            vertical-align: middle;
            display: block;
            width: 100%;
        }

    .ViewMapTD {
        width: 95%;
    }

    .ChangeMailingAddressTD {
        width: 95%;
    }

    .outerContentDiv {
        width: 95%;
    }

    .header {
        height: 90px;
    }

    .content {
        margin-top: 15px;
        padding-bottom: 25px;
    }

    #banner {
        background-repeat: no-repeat;
        background-position: top center;
        background-size: 100%;
        display: block;
        width: 100%;
        height: 100%;
    }

    .MobileHide {
        display: none;
    }



    h2 {
        text-align: center;
        padding-top: 10px;
    }

    .PaymentPanel {
        margin: 25px auto;
    }

    input[type="text"], input[type="password"] {
        width: 95%;
        margin:0 auto;
        padding-bottom:5px;
    }

    .SearchTable {
        width: 95%;
        margin: 0 auto;
        border: solid 1px #CCC;
        border-bottom: none;
        border-top: none;
        background:#fff;
    }

        .SearchTable th {
            font-size: 14px;
        }


        .SearchTable td {
            font-size: 13px;
            display: block;
            text-align: left;
            padding-bottom:2px;
           
        }
    
    .SearchTable td label
    {
        display:none;   
    }

            
    .SearchTableCellWidth {
        width: 100px;
    }
  

    .PaymentTable {
     width: 335px;
}

.PaymentTable td
{
	padding: 5px;
}

    .header {
        margin-bottom:25px;
    }
}
